/* comon */

body {line-height: 1.4em; color: #333333; font-size: 15px; font-weight: normal;}
h1, h2, h3, h4, h5, h6 {line-height: 1.1em; font-family: 'Open Sans', sans-serif; font-weight: 300;}
h4, h5, h6 {font-weight: 600;}
a, a:visited, .link {color: #f36f21;}
.link {text-decoration: underline; cursor: pointer;}
a:hover {color: black;}
blockquote {margin : 0; padding: 0; border: 0; background: url(/images/quotLeft.html) no-repeat;}
blockquote p.perex {padding-left: 65px; margin-bottom: 20px;}
.atwNewsListingItembody {color: #aa9587; overflow-x: hidden;}
.hiddenItem {display: none;}
ul.actions {list-style-type: none; margin: 0; padding: 0;}
ul.actions li {display: inline;}



/*** HEADER ***/

#siteLogo {margin: 25px 0 15px 0;}
#headerRight {position: relative;}
#headerRight .moduletable {float: right; margin: 30px 9px 10px 0;}
.moduletableLangs {margin: 10px 0 0 0; text-align: right; text-transform: uppercase;}
.moduletableLangs ul, .atwLangSwitch {list-style-type: none; padding: 0;}
.moduletableLangs ul li, .atwLangSwitch li {display: inline-block; padding: 0;}
.moduletableLangs a {padding: 0 10px 0 7px; border-right: 1px solid #2c4e82; text-decoration: none;}
.moduletableLangs li:last-child a {padding-right: 0; border-right: none;}
.moduletableLangs a, .moduletableLangs a:visited {color: #2c4e82; font-size: 11px !important;}
.moduletableLangs a:hover {color: black; text-decoration: underline;}
.moduletableMainMenu ul li {font-size: 14px; margin: 0; position: relative;}
.moduletableMainMenu {margin: 59px 0 0 0; padding: 22px 0; border-top: 1px solid #fac5a3; border-bottom: 1px solid #fac5a3; font-size: 13px; text-align: right;}
.moduletableMainMenu ul {position: relative; list-style: none; margin: 0; padding: 0;}
.moduletableMainMenu ul li {padding: 0 20px 0 7px; display: inline-block; background: url(/images/menuBgr.png) right no-repeat;}
.moduletableMainMenu ul li a {padding: 5px 3px 7px; color: #42515a; text-decoration: none;}
.moduletableMainMenu ul li:last-child {padding-right: 0; background: none;}
.moduletableMainMenu ul li a:hover {color: #f36f21; text-decoration: underline;}
.moduletableMainMenu ul li.active a {color: #f36f21;}
.moduletableMainMenu.MainMenuBottom {margin: 0; padding: 0; border: 0; text-align: left;}
.moduletableMainMenu.MainMenuBottom li, .moduletableMainMenu.MainMenuBottom li:last-child {display: block; background: url(/images/bullet.png) no-repeat 0 0.5em; margin: 0; padding: 0 0 0 20px;}
.moduletableMainMenu.MainMenuBottom li a {font-size: 15px; text-decoration: none; border: none; color: #cccccc !important;}
.moduletableMainMenu.MainMenuBottom li a:hover {color: white !important;}
.headerSpacer {border-top: 1px solid #f3f3f4; margin: 0 0 10px 0;}

/* SECOND LEVEL NAV */
.moduletableMainMenu ul ul {display: none; border: 1px solid #c4b6ac; padding: 15px 20px; top: 23px; left: -8px; background-color: #fff;}
.moduletableMainMenu ul ul {list-style-image: none;}
.moduletableMainMenu ul ul li {padding: 5px 0; background:  none; display: block;}
.moduletableMainMenu ul ul li a {padding: 0; white-space: nowrap; display: block;}
.moduletableMainMenu ul ul li, .moduletableMainMenu ul ul li a, .moduletableMainMenu ul li.current ul a {color: #42515a;}
.moduletableMainMenu ul ul li a:hover {color: #f36f21;}

/** EXPAND SURGEON MENU ITEM - IMAGES - CZ*/
 
.moduletableMainMenu ul li.item-113 ul li a  { height: 150px;}
.moduletableMainMenu ul li.item-113 ul li.item-251 a  { height: auto;}

/** EXPAND SURGEON MENU ITEM - IMAGES - EN*/

.moduletableMainMenu ul li.item-488 ul li a  { height: 150px;}
.moduletableMainMenu ul li.item-488 ul li.item-496 a  { height: auto;}

/** EXPAND SURGEON MENU ITEM - IMAGES - DE*/

.moduletableMainMenu ul li.item-642 ul li a  { height: 150px;}
.moduletableMainMenu ul li.item-642 ul li.item-650 a  { height: auto;}

/** EXPAND SURGEON MENU ITEM - IMAGES - RU*/

.moduletableMainMenu ul li.item-679 ul li a  { height: 150px;}
.moduletableMainMenu ul li.item-679 ul li.item-687 a  { height: auto;}


/** EXPAND SURGEON MENU ITEM - IMAGES - PL*/

.moduletableMainMenu ul li.item-716 ul li a  { height: 150px;}
.moduletableMainMenu ul li.item-716 ul li.item-742 a  { height: auto;}
.moduletableMainMenu ul ul li a.surgeonLink { background-image: none;  text-align: center;  padding-left: 10px; padding-right: 10px; min-width: 95px; width: 95px;}
.moduletableMainMenu ul ul li a.surgeonLink img {margin: auto;}
.moduletableMainMenu ul ul li {margin: 0; font-size: 12px;}
.moduletableMainMenu ul ul li:hover {background-color: #fff; color: #5482ab; text-decoration: underline;}
.moduletableMainMenu li ul {text-align: left; position: absolute; z-index: 150;}
.moduletableMainMenu li ul a {border: 0;}

/** SURGEON LINKS ***/
.moduletableMainMenu ul ul .surgeonLink img {display: block; float: none; margin: 0 0 10px 0;}
.moduletableSearch  {float: right; width: auto; margin: 25px 0 0 0; padding: 0;}
.moduletableSearch form {margin: 0; padding: 0;}
.searchSearch {float: left;}
.moduletableSearch input {width: 150px; float: left; height: 25px; margin: 0 0 0 10px; color: #aa9587; font-size: 12px; border: 1px solid #cccccc;}
.moduletableSearch input.buttonSearch {
   /*-moz-box-shadow: none -webkit-box-shadow: none box-shadow: none;*/
    width: auto; color: #fff; border: none; background-color: #5482ab; padding: 0; float: right;}
.breadcrumbs {font-size: 10px; margin:  0 0 0 0;}

h1.crumbHeading {display: inline; margin: 0; padding: 0; font-size: 10px;}
/*** END HEADER ***/


/*** CONTENT **/

.moduletablePCMainVisual {padding: 8px 0 0 0; margin: 26px 0 0 0;}
.pcTreatmentLeadingBlock {padding-top: 0; margin-bottom: 20px;}
.pcTreatmentLabel {margin: 5px 0 0 0;}

/** END CONTENT ***/

/*** FOOTER ***/

#footer {padding: 35px 0 35px; min-height: 75px;}
#footer .moduletable {line-height: 1.2em;}
#footer p {margin-bottom: 20px;}

/** END FOOTER **/

.psNewsListingItemImage {float: left; margin: 0 20px 10px 0;}
.atwNewsListingItem {clear: both; padding: 20px 0 20px 0;}
.atwNewsListingItem h3 {font-size: 16px !important; margin: 0 0 5px 0; padding: 0;}

/*** SIDE IMAGES ***/

.atwsides-left, .atwsides-right {width: 50%; left: 0; top: 0; height: 100%; position: absolute; background-repeat: no-repeat; z-index: -1; background-position: 0 169px;}
.atwsides-right {margin: 0 0 0 470px; left: 50%;}

/*** CONTRACTS MENU ***/

.moduletablePCContact {width: 100%; background-image: url("/images/contactsMenuBg.html"); background-repeat: repeat-x ;background-position: 0 100%; margin: 0 0 20px 0; float: left;}
.moduletablePCContact ul {list-style-type: none;}
.moduletablePCContact ul li {display: block; float: left; padding: 8px 12px;}
.moduletablePCContact ul li.active {background-color: #fff; border: 1px solid #dad1cb; border-bottom: none;}
.moduletablePCContact ul li a:hover {text-decoration: none;}
.moduletablePCContact ul li.active a {color: #aa9587;}

/*** SUBMENU ***/
.atwSubmenu {width: 100%; background-image: url("/images/contactsMenuBg.html"); background-repeat: repeat-x ; background-position: 0 100%; float: left; margin: 0 0 5px 0;}
.atwSubmenu ul {list-style-type: none;}
.atwSubmenu ul li {display: block; float: left; padding: 8px 12px;}
.atwSubmenu ul li.active {background-color: #fff; border: 1px solid #dad1cb; border-bottom: none;}
.atwSubmenu ul li a:hover {text-decoration: none;}
.atwSubmenu ul li.active a {color: #aa9587;}
.atwBaImage {margin: 0 20px 20px 0; float: left;}
.atwBaImage img {float: left; border: none;}
.atwArticleItem {width: 100%; clear: both; text-align: left;}
.atwArticleItemImage {float: left; margin: 0 20px 20px 0;}
.pcMediaLogo {   float: right;    margin: 0 0 5px 10px;}
.pcEmbededVideo {width: 600px; height: 382px;}
.pcSurgeonName {font-size: 22px; margin: 10px 0 2px 0; padding: 0; text-align: right;}
.pcSurgeonTitle {font-size: 16px; margin: 0 0 20px 0; text-align: right;}
.pcSurgeonTitleOthers {text-align: left; font-size: 12px; margin: 0 0 20px 0;}
.pcSurgeonBrick {border-top: 1px solid #5482ab;}
.pcDiscussionListTable th, .pcDiscussionListTable thead td {padding: 0 0 13px 0; border-bottom: 3px solid #d2c8c0 ;text-align: center; background-color: #fff;}
.pcDiscussionListTable th, .pcDiscussionListTable td {text-align: left; background-color: #fff;}
.pcForumShowWholeThread {float: right; font-size: 11px;}
.pcForumQuestionFromAnswer {padding: 0 0 10px 0; clear: both; color: #666666;}
.pcForumPartQuestion h6.pcForumListTitle,
.pcForumPartQuestion h3.pcForumListTitle {font-size: 18px; font-weight: normal; background-repeat: no-repeat; margin: 0 0 17px 0; padding: 0 0 0 0;}
.pcForumResponseFrom {font-size: 12px; margin: 0; padding: 0;}
.pcForumSurgeonAvatar {float: left; border-top: 1px solid #5582a9; padding-top: 2px; margin: 0 20px 10px 0;}
.pcForumPartAnswer {color: #aa9587; padding: 10px 0 10px 0; margin: 0 0 0 0; line-height: 130%; text-align: left; font-size: 12px;}
.pcForumPartQuestion {padding: 16px 0 5px 0; line-height: 130%; text-align: left; font-size: 12px; border-top: 1px solid #d1c7bf;}
.noBorderLine .pcForumPartQuestion {border-top: none;}
.pcForumPartQuestion p, .pcForumPartQuestion div, .pcForumPartAnswer p, .pcForumPartAnswer div {font-size: 12px;}
.pcForumMetaInfo {clear: both; width: 100%; margin: 5px 0 0 0;}

/*** POST FORM ***/

.pcForumPostForm {background-color: #ede8e4; color: #aa9587; font-size: 12px; padding: 0 0 30px 0; margin: 0 0 50px 0;}
.pcForumPostForm label, .pcContactPostForm label {color: #aa9587; font-size: 12px; padding: 6px 9px 0 0; float: left; display: block;}
.pcForumPostForm input, .pcContactPostForm input {float: left; border: 1px solid #cbbeb5;}
.pcForumPostFormHeading {padding: 3px 0 0 35px; background-image: url('/images/forumAddArrowBg.png'); background-repeat: no-repeat; border-bottom: 1px solid #fff; height: 20px; font-size: 14px; color: #5482ab;}
.pcContactPostFormHeading {font-size: 16px; font-weight: bold; padding: 5px 0 6px 0; margin: 20px 0 15px 0; border-bottom: 1px solid #d1c6be;}
.pcForumFormName {width: 313px; padding: 16px 0 0 27px; float: left;}
.pcForumFormEmail {width: 253px; padding: 16px 0 0 27px; float: left;}
.pcForumFormSubject {width: 585px; padding: 0 27px 0 27px; float: left;}
.pcForumFormQuestion {width: 585px; padding: 0 27px 0 27px; float: left;}
.pcForumFormSubscribe {width: 400px; padding: 0 27px 0 27px; float: left;}
.pcForumFormSubscribe input {margin: 5px 8px 0 0; border: 1px solid #aa9587;}
.pcForumFormName input, .pcForumFormEmail input {width: 166px; height: 24px;}
.pcForumFormSubject input {height: 24px;}
.pcForumFormQuestion textarea {height: 161px;}
.pcForumFormSubmit {padding: 20px 2%; float: left; width: 96%; clear: both;}
.pcForumFormSubmit input {background-color: #f3f3f4; width: auto; height: auto; text-align: center; color: #5482ab; float: right; font-weight: normal;}

.atwforumAjaxMore, .atwstoryAjaxMore, .atwvideoAjaxMore, .atwnewsAjaxMore, .atwforumThreadReply {display: block; width: auto; height: auto; margin: 20px 0 30px 0; text-align: center; font-weight: normal;}
#atwforumAjaxLoader, #atwstoryAjaxLoader, #atwvideoAjaxLoader, #atwnewsAjaxLoader {display: none; height: 19px; background: url(/images/loader.gif) center no-repeat; text-align: center; font-weight: bold;}
.ajaxLoader.visible, #atwforumAjaxLoader.visible, #atwstoryAjaxLoader.visible, #atwvideoAjaxLoader.visible, #atwnewsAjaxLoader.visible {display: block;}
#atwforumAjaxLoader img, #atwstoryAjaxLoader img, #atwvideoAjaxLoader img,
#atwnewsAjaxLoader img {margin: 10px 0;}

.pcForumMandatory {padding: 0 20px 0 30px;}
.pcForumRules {padding: 12px 40px 0 30px; font-style: italic; font-size: 10px;}

/***/
.pcDiscussionListTable {width: 100%;}
.psNewsListingItemIcon {float: right; margin: 0 0 10px 10px;}

/** TREATMENTS UNDERLINE */
.pcTreatmentListUnderline {border-top: 1px solid #bab1ab; margin: 10px 0 0 0;}

ul.pcUnderline li {float: left; margin: 10px 20px 10px 0;}
.clr {clear: both;}

/** ALL TREATMENTS LINK */
.moduletableMainMenu ul ul li.item-169 a,
.moduletableMainMenu ul ul li.item-250 a,
.moduletableMainMenu ul ul li.item-251 a,
.moduletableMainMenu ul ul li.item-487 a,
.moduletableMainMenu ul ul li.item-496 a,
.moduletableMainMenu ul ul li.item-641 a,
.moduletableMainMenu ul ul li.item-650 a,
.moduletableMainMenu ul ul li.item-678 a,
.moduletableMainMenu ul ul li.item-687 a,
.moduletableMainMenu ul ul li.item-715 a,
.moduletableMainMenu ul ul li.item-724 a 
{display: block; width: 500px; clear: both; background-image: none; text-align: right; padding: 15px 0 0 0;}

.slim .moduletable {margin: 0 0 0 0;}
.pcStoryPerexMoreArt {margin-top: 20px; padding: 2px 15px 2px 10px; text-align: right;}
.pcStoryPerexMoreVid {position: absolute; margin-top: -18px; padding: 2px 15px 2px 10px; right: 0;}
dd.message ul li {background-image: none;}
#pcForumFormHiddenBlock {display: none;}
.pcForumFormFieldStd {float: left; width: 47%; padding: 0 0 0 3%;}
.pcForumFormFieldFull {float: left; width: 97%; padding: 0 0 0 3%;}
.pcFormFieldSpacedTop {padding-top: 5px;}
.pcFormFieldSpaced {padding-top: 5px; padding-bottom: 10px;}
.pcForumFormFieldFull p, .pcForumFormFieldFull {font-size: 12px;}
.pcTreatmentPicture {margin-bottom: 15px;}
.invalid {border-color: red !important;}
.tip-top, .tip {display: none;  }
.pcSurgeonSocieties {width: 100%;}
.pcSurgeonSocieties img {width: 35px; height: 35px; float: left;}
#content .pcPaginagion {float: right;}
#content .pcPaginagion li {background-image: none; display: inline;}
#system-message > .message > ul {background-color: #C3D2E5; background-image: none;}
.pcBackToTreatmentsLink {margin: 0 0 10px 0;}
#displayMainMenuMenuButton, #hideMainMenuMenuButton {display: none; background-color: #f3f3f4; text-align: center; color: #333333; border-color: #666666; font-weight: normal;}
#hideMainMenuMenuButton {clear: both;}
.contact-map {float: right;}




/* schemeDefault */

body {background: #42515a;}
.main {background: url(/images/mainBgr.png) top repeat-x white;}
#content {padding: 20px 0 30px;}
#content a:hover, #content a:active, a:hover, a:active, .link:hover {text-decoration: underline; color: black;}


/*** FOOTER ***/

#footer, #footer p, #footer ul, #footer ul li {font-size: 12px; color: #CCCCCC; line-height: 1.3em;}
#footer p:first-child {margin-top: 0;}
#footer a, #footer a:visited {color: #CCCCCC; text-decoration: none;}
#footer a:hover, #footer a:active {text-decoration: underline; color: white;}
#footer ul {list-style-type: none;}
.atwNewsListingItem img, .pcBaImageThumb {border: 1px solid #cbcbcb;}
.atwNewsListingItem img.psNewsListingItemIcon {border-top: none;}
.newsDetailPerex, .newsDetailPerex p {font-weight: 600;}


/*** CONTENT ***/

a img {border: none;}
a:hover, a:active {text-decoration: underline;}

.moduletablePCMainVisual {background-image: url("/images/mainVisualBgTop.html"); background-repeat: repeat-x;}
.mainContent ul li.pcTrGroup, .pcTreatmentList li.pcTrGroup {background-image: none; margin: 10px 0 0 0; padding: 0;}
.mainContent ul li.pcTrGroupLeading, .pcTreatmentList li.pcTrGroupLeading {background-image: none; margin: 0; padding: 0;}
p {text-align: justify; margin: 0.8em 0;}
ul {padding-left: 0; list-style: none; margin: 20px 0;}
ul li {	background: url(/images/bullet.png) no-repeat 33px 0.6em; margin-bottom: 0.4em; padding-left: 50px;text-align: justify;}
h1 {font-size: 30px; margin: 35px 0 25px;}
h2 {font-size: 24px; margin: 35px 0 25px;}
h3 {font-size: 36px; margin: 35px 0 25px;}
#content h2.underline, #content h1.underline {font-weight: normal; font-size: 29px; line-height: 29px; color: #4e80ab; background-image: url("/images/headingBgr.html"); background-repeat: no-repeat; background-position: 1px 5px; padding: 0 0 5px 28px; margin-top: -5px; margin-bottom: 10px; border-bottom: 1px solid #f3f3f4;}
h4 {font-size: 16px;}
.pcTreatmentLabel {text-align: right; font-size: 16px; font-weight: normal;}
.pcTreatmentLabel a {font-size: 16px;}
h1.atwH1Heading {color: #aa9587; font-size: 10px; margin: 10px 0 0 0; padding: 0;}


/*** END CONTENT ***/


/*** HEADER ***/

.moduletableLangs ul li, .atwLangSwitch li {font-size: 11px; margin: 0;}


/*** END HEADER ***/


#footer .moduletable {font-size: 11px;}






/* --- */

.clear {clear: both;}
.moduletable {margin-bottom: 18px;}

table {border-collapse: collapse;}
table th, table td {border: 1px solid #cccccc; padding: 5px 10px;}
table li {padding-left: 30px; background-position: 10px 0.6em;}

strong {font-weight: 600;}
.orange {color: #EE5C1C;}
.home h1, .home h2 {color: #42515a; font-size: 38px; line-height: 120%; padding: 0 0 0 90px; margin: 20px 0 50px; /*background: url(/images/homeTitleBigBgr.png) 0 center no-repeat;*/ background: url(/images/vykricnik_big.png) 0 center no-repeat; min-height: 71px;}

h3 {font-size: 36px; color: #ee5c1c;}

h4 {margin: 30px 0 12px;}
.narrowBgr h3 {font-size: 24px; color: #42515a;}
.style1 h3, .style1 p {padding: 0 0 0 40px;}
.style1 h3 {margin: 25px 0 20px; background: url(/images/h3Bgr.png) 0 3px no-repeat; font-size: 26px; color: #42515a;}

h4 {font-size: 18px; color: #ee5c1c;}

div.style2 {margin: 70px 0 40px; padding-top: 20px; border-top: 1px solid #c5c7c7;}
.style2 h3 {font-size: 28px; color: #42515a;}

.wideBgr {background: url(/images/wideBgr.png) repeat-x white; position: relative; padding: 50px 0;}
.wideBgrMiddleBgr {position: absolute; top: 0; width: 100%; height: 25px; background: url(/images/wideBgrMiddleBgr.png) top no-repeat;}
.narrowBgr {padding-left: 15px; padding-right: 15px;}
.narrowBgr > .columns {background: url(/images/narrowBgr.png) repeat-x white;}
.fixPadding {margin-left: -15px; margin-right: -15px;}
.narrowBgr > .columns {padding-bottom: 20px;}
.narrowBgr .atwMainHeading {color: white; font-size: 24px; padding: 13px 0 0; min-height: 58px; margin: 0 0 20px;}

.moduletable {background: url(/images/moduleBottomBgr1.png) bottom no-repeat; padding: 0 0 14px;}
.moduletable > div {background: url(/images/moduleBgr1.png) center repeat-y #f3f3f3; border: 1px solid #e5e5e5; border-bottom-color: white; }
.top-1 .moduletable .atwNewsModule {min-height: 157px;}
.top-1 .atwNewsAllLink {margin-bottom: 9px;}

#footer .moduletable, #footer .moduletable > div {background: none; border: none;}
.oCalcichewBanner1 {position: relative; margin: auto; text-align: center;}
.oCalcichewBanner1 img {vertical-align: top;}
.oCalcichewBanner1 a {position: absolute; display: block; top: 0; left: 0; right: 0; bottom: 0; padding: 30px 5% 5% 43%; text-align: left; color: #42515a; text-decoration: none;}
.oCalcichewBanner1 a span {font-size: 21px; display: inline-block; padding: 0 0 10px 15px; background: url(/images/triangleGrayRight.png) 0 0.3em no-repeat; margin-left: -16px;}
.oCalcichewBanner1 a:hover {text-decoration: inherit !important;}
.oCalcichewBanner1 a:hover span {color: #f36f21 !important; text-decoration: underline !important;}



.headerImage {position: relative; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; font-weight: 300;}
.headerImage img {width: 100%; height: auto;}
.headerImage .box {position: absolute; top: 7%; width: 100%;}
.headerImage .textBox1, .headerImage .textBox2 {width: 65%; margin: 4% 0 0 3%; padding: 3px;}
.headerImage .textBox1 {/*background: url(/images/headertextBox1Bgr.png) repeat-y; font-size: 24px;*/ font-size: 16px; font-weight: 700; color: #f37321;}
.headerImage .textBox2 {font-size: 20px;}
.headerImage .textBox1 a, .headerImage .textBox2 a {display: block; padding: 14px 10px 16px 63px; line-height: 120%;}
.headerImage .textBox1 a {background: url(/images/headerTextBoxBullet1.png) 13px center no-repeat; border: 1px solid transparent; color: white; text-decoration: none;}
.headerImage .textBox1 a:hover {background-image: url(/images/headerTextBoxBullet2.png); border-color: white; color: white !important; text-decoration: none !important;}
.headerImage .textBox2 a {background: url(/images/headerTextBoxBullet2.png) 13px center no-repeat; border: 1px solid transparent; color: #f36f21; text-decoration: none;}
.headerImage .textBox2 a:hover {background-image: url(/images/headerTextBoxBullet1.png); border-color: #f36f21; color: #f36f21 !important; text-decoration: none !important;}
.headerImage .textmore {width: 65%; margin: 1% 0 1% 3%; padding: 3px;}
.headerImage .textmore p {margin: 0;font-size: 14px;}
.moduletable.calcualtorBanner > div {background: url(/images/calcualtorBannerBgr.png) no-repeat white;}
.calcualtorBanner .box {margin: 20px 23px; background: url(/images/headertextBox1Bgr.png) repeat-y #ee5c1c; padding: 3px; font-family: 'Open Sans', sans-serif; font-weight: 300; line-height: 1.5em;}
.calcualtorBanner a {padding: 15px 10px 15px 65px; border: 1px solid transparent; background: url(/images/calcualtorBannerLinkBgr.png) 14px 19px no-repeat; color: white; text-decoration: none; display: table; width: 100%;}
.calcualtorBanner a:hover {border-color: white; background-image: url(/images/calcualtorBannerLinkBgrHover.png); color: white !important; text-decoration: none !important;}
.calcualtorBanner .box1, .calcualtorBanner .box2 {	display: inline-block; 	vertical-align: middle; }
.calcualtorBanner .box1 {font-size: 24px; width: 35%; margin-right: 5%; padding-right: 5%; background: url(/images/calcualtorBannerBox1Bgr.png) right no-repeat; line-height: 120%;}
.calcualtorBanner .box2 {display: inline-block; font-size: 18px; width: 55%;}
.four.columns .calcualtorBanner a {padding-left: 50px; background-position: 7px 10px; }
.four.columns .calcualtorBanner .box1, .four.columns .calcualtorBanner .box2 {display: block; width: auto;}
.four.columns .calcualtorBanner .box1 {background: none; margin-right: 0; padding-right: 0; margin-bottom: 12px; font-size: 19px;}
.four.columns .calcualtorBanner .box2 {font-size: 14px;}
.eight.columns {margin-bottom: 20px;}

.headerimage-bg {
	background: #fff;
	padding: 0px 33px;
	padding-bottom: 10px;
}

.calcichew-product {
    width: 15%;
    position: absolute;
    right: 82px;
    top: 0;
}
.buy-online {
	width: 90%;
    height: 52px;
    margin-top: -10px;
    margin-left: 30px;
    padding-right: 60px;
    background: url(/images/koupit_online.png) no-repeat center center;
}
.buy-online:hover {
	background: url(/images/koupit_online_hover.png) no-repeat center center;
}
.buy-online a {
	display: block;
    width: 100%;
    height: 52px;
}
.headerImage .textmore ul {
	margin: 15px 0;
}
.headerImage .textmore ul li {
	background: url(/images/bullet_bigger.png) no-repeat 0px 4px;
	padding-left: 20px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 600;
}

.hp-boxes {
	display: inline-flex;
	width: 100%;
	float: left;
	margin-bottom: 100px;
}
.hp-box-1 {
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 22px;
    text-align: center;
    background: url(/images/hp_box1.png) no-repeat center center;
    background-size: cover;
    padding-left: 15px;
    padding-right: 15px;
    justify-content: center;
    flex-direction: column;
    line-height: 32px;
    padding-top: 5px;
    /*min-height: 150px;*/
    height: 160px;
}
.hp-box-2 {
	font-family: 'Open Sans', sans-serif;
    color: #777;
    font-weight: 300;
    font-size: 22px;
    text-align: center;
    background: url(/images/hp_box2.png) no-repeat center center;
    background-size: cover;
    padding-left: 15px;
    padding-right: 15px;
    justify-content: center;
    flex-direction: column;
    line-height: 32px;
    padding-top: 5px;
    margin-left: 15px;
    margin-right: 15px;
    height: 160px;
}
.hp-box-3 {
	font-family: 'Open Sans', sans-serif;
    color: #EE5C1C;
    font-weight: 300;
    font-size: 22px;
    text-align: center;
    background: url(/images/hp_box3.png) no-repeat center center;
    background-size: cover;
    padding-left: 15px;
    padding-right: 15px;
    justify-content: center;
    flex-direction: column;
    line-height: 32px;
    padding-top: 5px;
    height: 160px;
}

/* tabs */

.ui-tabs {padding: 0;}
.ui-tabs-nav, .submenuTabs ul {padding: 0 !important; border-bottom: 1px solid #f2a27f;}
.submenuTabs ul {margin: 0;}
.moduletable.submenuTabs {background: none;}
.ui-tabs-nav li, .submenuTabs li {padding: 0; border: 1px solid transparent; background: none; font-size: 14px;}
.submenuTabs li {display: inline-block; margin: 0;}
.ui-tabs-nav li.ui-tabs-active, .submenuTabs li.active {border: 1px solid #f2a27f; border-bottom-color: #f3f3f3; margin-bottom: -1px; padding-bottom: 1px;}
.ui-tabs-nav li a.ui-tabs-anchor, .submenuTabs li a {padding: 7px 12px !important; color: #ed5c1b; text-decoration: none !important;}
.submenuTabs li a {display: inline-block; padding: 0.5em 1em; line-height: 1.3;}
.ui-tabs-nav li.ui-tabs-active a, .submenuTabs li.active a {color: black;}
.ui-tabs .ui-tabs-panel {padding: 25px 0 15px;}


/* calcium calculator */

.atwCalculator {margin: 25px 0;}
.atwCalculator .panel {border: 1px solid #ed5c1d; /*border: 1px solid #676767;*/ background: url(/images/moduleBgr1.png) center repeat-y #f3f3f3; border-radius: 3px; margin-bottom: -1px;}
.panelBgr {background: url(/images/panelBgr.png) top right no-repeat;}
.atwCalculator .panel .tableBox {padding: 0 10px 10px 38px;}
.atwCalculator .panel h4 {font-size: 18px; padding: 10px 8px 11px 40px !important; margin: 0;  border-bottom: 1px solid #e0e0e0;}
.atwCalculator .panel h4.ui-accordion-header.ui-state-default {border: none; position: relative; background: url(/images/moduleBgr1.png) center repeat-y #f3f3f3;}
.atwCalculator .panel h4.ui-accordion-header span {position: absolute; width: 23px; height: 23px; top: 11px; left: 10px; background: url("/images/h4Bgr.png") center no-repeat; vertical-align: middle;}
.atwCalculator .panel h4.ui-accordion-header:hover span, .atwCalculator .panel h4.ui-accordion-header-active span {background-image: url("/images/h4BgrHover.png");}
.ui-accordion-header-icon {display: none !important;}
.atwCalculator .panel h4.ui-accordion-header:hover {/*color: black; text-decoration: underline;*/ background: white;}
.atwCalculator .panel h4.ui-accordion-header.ui-state-active {background: none; cursor: default;}
.atwCalculator .panel table {border-collapse: collapse; width: 100%; margin: 20px 0 0;}
.atwCalculator .panel th {border: 0; border-bottom: 1px solid #dddddd; text-align: left; font-size: 13px; color: #999999; padding: 5px 5px 8px;}
.atwCalculator .panel td {border: 0; background: url(/images/calculatorTdBgr.png) bottom repeat-x; vertical-align: middle; font-weight: 600; padding: 5px;}
.atwCalculator .panel tr:nth-child(2) td {padding-top: 18px;}
.atwCalculator .panel tr:last-child td {background: none;}
.atwCalculator .panel th.deal {text-align: center;}
.atwCalculator .panel td.deal {width: 25%; text-align: center;}
.atwCalculator .panel td.deal input {width: 35px; text-align: center; padding: 0; border-radius: 3px; font-weight: 600; height: 19px;}
.atwCalculator .panel td.deal input.disabled {background: #dddddd;}
.minus, .plus {display: inline-block; background-color: #858585; color: white; border-radius: 3px; width: 16px; height: 16px; vertical-align: top; margin: 2px 3px 0; line-height: 1; padding-top: 2px; text-align: center; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;} 
.minus:hover, .plus:hover {background-color: #ee5c1c; cursor: pointer;}
.atwCalculator .icon {width: 32px; height: 32px; vertical-align: middle; margin-right: 10px;}
.atwCalculatorRunBox {margin: 20px 0; text-align: center;}
.atwCalculator .run { padding: 3px; background: url("/images/headertextBox1Bgr.png") center repeat-y; border: none; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 20px; color: white; cursor: pointer;}
.atwCalculator .run span {display: block; border: 1px solid transparent; padding: 14px 25px 16px 65px; background: url("/images/runButtonBgr.png") 15px center no-repeat;}
.atwCalculator .run:hover span {border-color: white; background-image: url("/images/runButtonBgrHover.png"); }
.atwCalculatorBackBox {margin: 20px 0; text-align: right;}
.atwCalculator .back { padding: 10px 20px; border: none; background: url("/images/backButtonBgr.png") left no-repeat;  color: #ee5c1c; font-size: 15px; padding: 10px 10px 10px 30px;}
.atwCalculator .back:hover {text-decoration: underline; cursor: pointer;}
.atwCalculatorResult .panel {margin: 0 0 30px; padding: 0 10px 10px;}
.atwCalculatorResult .panel h4 {padding-left: 0 !important; background: none;}
.panel {position: relative;}
.panelBottomBgr {position: absolute; bottom: -5px; left: 50%; margin-left: -3px; width: 7px; height: 5px; background: url("/images/panelBottomBgr.png") no-repeat; z-index: 200;}


#cookies-policy-bar {width: 100%;padding: 20px 15px;position: fixed;z-index: 10000000;bottom: 0;left: 0;background: #dddddd;}
#cookies-policy-bar p {margin: 0 auto; display: table; color: #000; font-family: Arial; font-size: 14px;padding: 0 10px;line-height: 2;}
#cookies-policy-bar .cookies-policy-bar-btn {display: inline-block;margin: 5px 0; padding: 5px 10px; background: #ea5532; border-radius: 5px; color: #fff;text-decoration: none;float: left;}
#cookies-policy-bar .cookies-policy-bar-more {text-decoration: underline;color: #000; font-family: Arial; font-size: 14px;float: right;background: url("/images/cookies-arrow.png") left center no-repeat;padding-left: 20px;}
#cookies-policy-bar .cookies-text {float: left;width: 66.66666667%;padding: 0 15px;}
#cookies-policy-bar .cookies-buttons {float: left;width: 33.33333333%;padding: 0 15px;font-size: 16px;}
@media(max-width: 992px) {#cookies-policy-bar .cookies-text,#cookies-policy-bar .cookies-buttons {width: 100%}}

